#mainSlider {
  margin: 0;
}

#mainSlider .slick-slide {
  height: 75vh;
}

#productSlider {
  --dot-position: -70px;
  --dot-width: 10px;
  --dot-height: 10px;
  --dot-gap: 12px;
  --dot-color: #fff;
  --dot-active-color: var(--color-text);
}

#productSlider .slick-list {
  margin: 0 calc(-1 * var(--grid-gap) / 2);
}

#productSlider .slick-track {
  margin: 0;
}

#productSlider .slide-item {
  margin: 0 calc(var(--grid-gap) / 2);
}

#productSlider .slide-dots li button:before {
  border: 1px solid var(--color-text);
}

#productSlider .slide-dots li.slick-active button:before {
  border-color: var(--color-text);
}

.main-products {
  background-color: #fafafa;
}

.main-products .pdt-box {
  width: 100%;
  height: auto;
  aspect-ratio: 20/21;
  background-color: #fff;
  padding: 40px;
  padding-bottom: 0;
}

.main-products .pdt-box .image {
  width: 100%;
  height: 85%;
  padding: 40px 10px 10px;
}

.main-products .pdt-box .image .bg {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.main-catalog {
  height: 700px;
  display: flex;
}

.main-catalog > div {
  width: 50%;
  display: flex;
  align-items: center;
}

.main-catalog .image-bg {
  position: relative;
  justify-content: center;
  overflow: hidden;
}

.main-catalog .image-bg .bg {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-catalog .image-bg img {
  box-shadow: 0 20px 50px 0 rgba(248, 164, 0, 1);
}

.main-catalog .text-bg {
  background-color: var(--color-dark);
}

.main-catalog .text-bg .text {
  padding-left: 7.8125vw;
}

.main-catalog .text-bg .text h2 {
  line-height: 1;
  margin-bottom: 30px;
}

.main-catalog .text-bg .text .sub-tit {
  color: rgb(255 255 255 / 60%);
}

.main-news {
  background-color: #fafafa;
}

.main-news .more {
  display: flex;
  gap: 10px;
}

.main-news .more::after {
  content: "";
  background-image: url("/themes/basic/assets/images/arrow_right.svg");
  background-color: #fff;
  background-size: 20%;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 25px;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: 1px solid #e5e5e5;
}

.banner-area {
  background-color: #fafafa;
  padding-bottom: var(--divider-gap);
}

.contact-banner {
  position: relative;
  width: 100%;
  height: 340px;
  border-radius: 20px;
  background-color: var(--color-dark);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding-left: 12%;
}

.contact-banner img {
  mix-blend-mode: color-dodge;
  position: absolute;
  right: 12%;
}

.contact-banner .text p {
  font-size: var(--f16);
}

.contact-banner .text h3 span {
  color: #f6a704;
}

.contact-banner .contact-btn {
  color: #fff;
  border-color: #fff;
  border-radius: 0;
  background: transparent;
  min-width: 200px;
  --btn-height: 55px;
  --btn-font-size: var(--f20);
  font-weight: 600;
  column-gap: 5px;
  margin-top: 30px;
}

.contact-banner .contact-btn::after {
  content: "";
  background-image: url("/themes/basic/assets/images/btn_arrow.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: auto;
  aspect-ratio: 5/4;
  transform: rotate(-45deg);
  transition: transform 0.5s;
}

.contact-banner .contact-btn:hover::after {
  transform: rotate(0deg);
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {
}

/* Laptop ( 1024px ~ 1360px)*/
@media all and (min-width: 1024px) and (max-width: 1360px) {
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
  #mainSlider .slick-slide {
    height: 580px;
  }

  #productSlider .slick-list {
    margin: 0 calc(-1 * var(--grid-t-gap) / 2);
  }

  #productSlider .slide-item {
    margin: 0 calc(var(--grid-t-gap) / 2);
  }

  .main-catalog {
    height: auto;
    flex-direction: column-reverse;
  }

  .main-catalog > div {
    justify-content: center;
    width: 100%;
    padding: 80px 0;
  }

  .main-catalog .text-bg .text {
    padding-left: 0;
  }

  .main-catalog .text-bg .text * {
    text-align: center;
  }

  .main-catalog .text-bg .text h2 {
    margin-bottom: 20px;
  }

  .contact-banner {
    height: 280px;
    padding-left: 10%;
  }

  .contact-banner img {
    right: -30px;
    opacity: 0.8;
    max-width: 320px;
  }

  .contact-banner .contact-btn {
    min-width: 180px;
    --btn-height: 50px;
  }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
  #mainSlider .slick-slide {
    height: 420px;
  }

  #productSlider {
    --dot-position: -40px;
    --dot-width: 8px;
    --dot-height: 8px;
    --dot-gap: 10px;
  }

  #productSlider .slick-list {
    margin: 0 calc(-1 * var(--grid-m-gap) / 2);
  }

  #productSlider .slide-item {
    margin: 0 calc(var(--grid-m-gap) / 2);
  }

  .main-catalog {
    height: auto;
    flex-direction: column-reverse;
  }

  .main-catalog > div {
    justify-content: center;
    width: 100%;
    padding: 60px 0;
  }

  .main-catalog .image-bg img {
    width: 60%;
  }

  .main-catalog .text-bg .text {
    padding-left: 0;
  }

  .main-catalog .text-bg .text * {
    text-align: center;
  }

  .main-catalog .text-bg .text h2 {
    margin-bottom: 15px;
  }

  .main-news .more {
    gap: 8px;
  }

  .main-news .more::after {
    width: 18px;
  }

  .contact-banner {
    height: 300px;
    background-attachment: scroll;
    padding-left: 0;
    justify-content: center;
  }

  .contact-banner img {
    right: -50px;
    opacity: 0.5;
    max-width: 220px;
  }

  .contact-banner * {
    text-align: center;
  }

  .contact-banner .contact-btn {
    min-width: 160px;
    --btn-height: 50px;
    column-gap: 5px;
    margin: 30px auto 0;
  }
}
